@charset "utf-8";

/* --------------------------------------------------------------------

# FUJITSU CSS v3.0 -- FUJITSU.COM EDITION #

Copyright 2004 FUJITSU LIMITED 

/* -------------------------------------------------------------------- */


/* supタグに対する追加対応20030507 */
sup
	{
	font-size: 84%;
	}

/* Vista/IE7に対する追加対応200701 */
div.header {
padding: 0px 0px 2px 0px;
height: 54px;
}

div.bodyarea {
padding: 0px;
}

div.contentsarea{
letter-spacing: 0px;
}

div.footer{
letter-spacing: 0px;
}

body {
position: relative;
}

/* -- COMPONENTS -- */

.body1
	{
	font-size: 84%;
	margin-top: 15px;
	margin-bottom: 20px;
	}

.extra1
	{
	font-size: 84%;
	margin-top: 15px;
	margin-bottom: 20px;
	}

.sectionTop
	{
	margin-bottom: 5px;
	font-weight: bold;
	}

.section
	{
	margin-top: 25px;
	margin-bottom: 5px;
	font-weight: bold;
	}

.sectionIndent1
	{
	margin-bottom: 5px;
	margin-left: 145px;
	font-weight: bold;
	}

.sectionSub
	{
	margin-top: 10px;
	margin-bottom: 5px;
	}

.sectionTd
	{
	margin: 3px 3px 3px 3px;
	}

.indent1
	{
	margin-left: 145px;
	}

.indent2
	{
	margin-top: 3px;
	margin-bottom: 10px;
	margin-left: 40px;
	}

td.nobr
	{
	white-space: nowrap;
	}


/* -- LAYOUT STYLES -- */

.vertical10x10
	{
	margin-top: 10px;
	margin-bottom: 10px;
	}

.vertical5x20
	{
	margin-top: 5px;
	margin-bottom: 20px;
	}

.vertical20x5
	{
	margin-top: 20px;
	margin-bottom: 5px;
	}

.vertical20x10
	{
	margin-top: 20px;
	margin-bottom: 10px;
	}

.vertical10x0
	{
	margin-top: 10px;
	}

.horizontalCenter
	{
	text-align: center;
	}

.horizontalRight
	{
	text-align: right;
	}

.icon
	{
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
	}

.iconVerticalMiddle
	{
	vertical-align: middle;
	}

.iconVertical5x5
	{
	margin-top: 5px;
	margin-bottom: 5px;
	}

.iconMarginRight5
	{
	margin-right: 5px;
	vertical-align: middle;
	}

.iconMarginLeft5
	{
	margin-left: 5px;
	vertical-align: middle;
	}

.rotateRight
	{
	float: right;
	}

.rotateLeft
	{
	float: left;
	}

.brClear
	{
	clear: both;
	}

.LeftMenu td
	{
	font-size: 80%;
	margin: 0px;
	padding: 3px 0px;
	}

td.LeftMenuArea
	{
	background-image: url(/img/storage/bg_leftmenu.gif);
	background-repeat: repeat-y;
	}

td.LeftMenuOn
	{
	background-color: #ffffff;
	}

td.bgLine
	{
	background-image: url(/img/storage/linebg.gif);
	background-repeat: repeat-x;
	}

table.bgTitle
	{
	background: #999999;
	}


/* -- TEXT STYLES -- */

.text90 td
	{
	font-size: 90%;
	}

strong.text90
	{
	font-weight: bold;
	font-size: 90%;
	}

.body1 table
	{
	font-size: 100%;
	}

.extra1 table
	{
	font-size: 100%;
	}

.important
	{
	color: #ff0000;
	}

.notice
	{
	color: #cc0000;
	}

.textWhite
	{
	color: #ffffff;
	}

.textBlack
	{
	color: #000000;
	}


/* -- TABLE COLOR -- */
td.White
	{
	background-color: #ffffff;
	}

/* -- GLAY -- */
td.Gray333
	{
	background-color: #333333;
	}

td.Gray666
	{
	background-color: #666666;
	}

td.Gray999
	{
	background-color: #999999;
	}

td.GrayCCC
	{
	background-color: #cccccc;
	}

td.GrayDDD
	{
	background-color: #dddddd;
	}

td.GrayEEE
	{
	background-color: #eeeeee;
	}

/* -- BLUE -- */
.Blue669
	{
	background-color: #666699;
	}

.Blue99C
	{
	background-color: #9999cc;
	}

.BlueCCF
	{
	background-color: #ccccff;
	}

.BlueDDF
	{
	background-color: #ddddff;
	}

.BlueEEF
	{
	background-color: #eeeeff;
	}

/* -- GREEN -- */
td.Green693
	{
	background-color: #669933;
	}

td.Green9C3
	{
	background-color: #99cc33;
	}

td.GreenCF3
	{
	background-color: #ccff33;
	}

td.GreenDF9
	{
	background-color: #ddff99;
	}

td.GreenEFC
	{
	background-color: #eeffcc;
	}

/* -- PINK -- */
td.PinkC66
	{
	background-color: #cc6666;
	}

td.PinkF99
	{
	background-color: #ff9999;
	}

td.PinkFCC
	{
	background-color: #ffcccc;
	}

td.PinkFDD
	{
	background-color: #ffdddd;
	}

td.PinkFEE
	{
	background-color: #ffeeee;
	}

/* -- ORANGE -- */
td.OrangeC60
	{
	background-color: #cc6600;
	}

td.OrangeF93
	{
	background-color: #ff9933;
	}

td.OrangeFC6
	{
	background-color: #ffcc66;
	}

td.OrangeFE9
	{
	background-color: #ffee99;
	}

td.OrangeFFC
	{
	background-color: #ffffcc;
	}


/* -- PRESS RELEASE -- */

.newsDate
	{
	font-size: 80%;
	text-align: right;
	line-height: 110%;
	}

.newsContact
	{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 40px;
	}

.newsEnd
	{
	text-align: right;
	margin-top: 20px;
	margin-bottom: 20px;
	}

.headLine
	{
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
	}

.textIndent
	{
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: 12pt;
	line-height: 130%;
	}

.sectionNews
	{
	margin-top: 30px;
	margin-bottom: 5px;
	}

/*------------------------------------------------------------------------------*/

/* SSWorld Original STYLE V1.0 / since: September 19, 2003 */

/* -- HEADER -- */
h1.headimage
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
h2.reduce
{
	font-size: 110%;
}
p.copy
{
	margin-top: 4px;
	margin-bottom: 15px;
	padding: 0px;
}

/* -- RELATED LINK -- */
.related
{	margin-left: 2px;
	margin-right: 2px;
	vertical-align: middle;
}
.related2
{	margin-left: 0px;
	margin-right: 0px;
	vertical-align: middle;
}

/* -- PRODUCTS SPECIFICATION -- */
.specification th
{
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	padding-left: 5px;
}

.specification td
{
	font-size: 100%;
	text-align: left;
	padding-left: 5px;
}

/* -- PRODUCTS OVERVIEW -- */
.overview .read
{
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 2px;
}

.overview th.header
{
	font-weight: normal;
	font-size: 75%;
	text-align: center;
}

.overview th.model
{
	font-weight: normal;
	font-size: 75%;
	text-align: center;
}

.overview th.modelLeft
{
	padding-left: 5px;
	font-weight: normal;
	font-size: 75%;
	text-align: left;
}

.overview td
{
	font-size: 75%;
	text-align: center;
}
/* -- 2004.06.22 create -- */
.overview .otherlink
{
	padding-top: 5px;
	padding-bottom: 4px;
	font-size: 90%;
}

.overview .otherlink2
{
	padding-top: 5px;
	padding-bottom: 4px;
	font-size: 90%;
	text-align: right;
}
/* ---- */

.modelrelated
{
	font-size: 105%;
	text-align: right;
}

.detele
{
	padding-top: 2px;
	font-size: 100%;
	text-align: right;
}

/* -- PRODUCTS LINEUP -- */
.lineup .read
{
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 5px;
}

.lineup .productlink
{
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 5px;
	font-size: 90%;
}

.lineup .productlink2
{
	padding-top: 5px;
	padding-bottom: 4px;
	font-size: 90%;
	text-align: right;
}

.lineup .detele
{
	padding-top: 2px;
	font-size: 80%;
	text-align: right;
}

/* -- PRODUCTS MERIT -- */
.shortcut
{
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 100%;
	line-height: 120%;
}
.guide
{
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 100%;
	line-height: 120%;
}
.iconGU
{
	margin-left: 2px;
	margin-right: 2px;
	vertical-align: middle;
}

/* -- TABLE MARGIN -- */
.relatedlink
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.exboxmargin
{
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 4px;
}

/* -- LINK COLOR & DECORATION -- */
.exboxmargin a:link,
.relatedlink a:link,
.modelrelated a:link,
.detele a:link,
.productlink a:link,
.productlink2 a:link
{
    color: #045189;
	text-decoration: none;	
}

.exboxmargin a:visited,
.relatedlink a:visited,
.modelrelated a:visited,
.detele a:visited,
.productlink a:visited,
.productlink2 a:visited
{
    color: #045189;
	text-decoration: none;	
}

.exboxmargin a:hover,
.relatedlink a:hover,
.modelrelated a:hover,
.detele a:hover,
.productlink a:hover,
.productlink2 a:hover
{
    color: #045189;
	text-decoration: underline;	
}

.exboxmargin a:active,
.relatedlink a:active,
.modelrelated a:active,
.detele a:active,
.productlink a:active,
.productlink2 a:active
{
    color: #ff3333;
	text-decoration: none;
}

/* -- EX TABLE -- */
.extra1 th
{
	font-weight: normal;
}

.exHeadSP
{
	background-color: #b8d4e0;
}

.exHead
{
	background-color: #bfbfbf;
}

/* -- TABLE COLOR++ -- */
th.White
{
	background-color: #ffffff;
}

/* -- GRAY++ -- */
th.Gray333
{
	background-color: #333333;
}

th.Gray666
{
	background-color: #666666;
}

th.Gray999
{
	background-color: #999999;
}

th.GrayCCC
{
	background-color: #cccccc;
}

th.GrayDDD
{
	background-color: #dddddd;
}

th.GrayEEE
{
	background-color: #eeeeee;
}

/* -- SPEC TABLE COLOR -- */
.spec td.specbgline,
.oldmodel td.specbgline
{
	background-color: #333333;
}

.spec th.mainheader,
.oldmodel th.mainheader
{
	background-color: #B9D4E1;
}

.spec th.subheader,
.oldmodel th.subheader
{
	background-color: #EBF5FA;
	font-weight: normal;
	text-align: left;
}

.spec th.subheaderCenter,
.oldmodel th.subheaderCenter
{
	background-color: #EBF5FA;
	font-weight: normal;
	text-align: center;
}

.spec td.data,
.oldmodel td.data
{
	background-color: #ffffff;
}


/* -- SPEC OLD TABLE COLOR (2004.09.16 create) -- */

.specOLD td.specbgline
{
	background-color: #666666;
}

.specOLD th.mainheader
{
	background-color: #999999;
}

.specOLD th.subheader
{
	background-color: #dddddd;
	font-weight: normal;
	text-align: left;
}

.specOLD th.subheaderCenter
{
	background-color: #dddddd;
	font-weight: normal;
	text-align: center;
}

.specOLD td.data
{
	background-color: #ffffff;
}



/* -- CONTACT TABLE COLOR & MARGIN -- */
.contact th.header
{
	background-color: #EBF5FA;
	font-weight: normal;
	text-align: left;
}

.contact td.data
{
	background-color: #ffffff;
}

.contact .tablemargin
{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

/* -- FORM - INPUT -- */
.formS
{
	width: 50%;
}
.formL
{
	width: 100%;
}

/* -- CASE READ -- */
/* -- 2003.12.22 create -- */
.caseread
{
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 3px;
    line-height: 120%;
}
/* -- CASE COPY -- */
/* -- 2004.10.06 create -- */
.casecopy
{
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 3px;
    line-height: 120%;
}


/* -- 変更方法　20081106 -- */
.change {
	padding:20px 20px 0px 20px;
	margin-left:11px;
	width:688px;
	background-color:#feeabf;
	line-height:20px;
	font-size: 110%;
}

.change li {
	font-size: 110%;
}

.cont {
	padding:20px 20px 20px 35px;
	margin-left:11px;
	float:left;
	width:673px;
	background-color:#feeabf;
	line-height:20px;
	font-size: 110%;
}

.contin {
	margin:0px 0 0 30px;
	padding:0px;
	float:left;
}

.pdf {
	margin: 0px;
	padding-left:35px;
	background-image: url(/register/images/icon_pdf.gif);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	float:left;
}